Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:10:25 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:46 PM, 04th Apr                     hello                    Ok           07:47 PM, 04th Apr                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:47 PM, 04th Apr                   krishan                   as we can see y
 ou want to know the return process, may i know your order number           07:47 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:50 PM, 04th Apr                   krishan                   Hi, I have not received a response from you still, please confirm if we are still connected?           07:53 PM, 04th Apr                     hello                    Hello           07:55 PM, 04th Apr                     hello                    Yes           07:56 PM, 04th Apr                     hello                    Can I go to the max shop and return           07:56 PM, 04th Apr                   krishan                   yes, you can visit at nearest store there you can return the item           08:00 PM, 04th Apr                   krishan                   is there anything else i can assist you with           08:05 PM, 04th Apr                   krishan                   It was a pleasure to assist yo
 u. Thank you for shopping with us.  Have a wonderful day.           08:10 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352531